<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>ARC | Authorized Restricted Code</title>
        <base href="/" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link
            rel="icon"
            type="image/x-icon"
            href="./assets/icons/arc-logo.ico"
        />
        <link
            href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
            rel="stylesheet"
        />
        <link
            href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap"
            rel="stylesheet"
        />
        <link
            href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap"
            rel="stylesheet"
        />
    </head>
    <body class="dark-theme">
        <app-root></app-root>
    </body>
</html>
